version=4772M

			revision=2495M
			builddate=20110801_1941
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_Server_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-08-01T10:07:51.176201Z
          2495
          torikawatukune
